.indexLeft{width:241px;float:left;padding:0;}
.indexRight{width:301px;float:right;}
.indexCenter{width:606px;margin:0 26px;float:left;}
.indexLeft2{width:899px;float:left;}
.indexLeft3{width:874px;}

/* 清除所有元素默认焦点黑框 */
*:focus {
  outline: none !important;
}

/* 兼容链接、按钮、输入框 */
a:focus, button:focus, input:focus, select:focus, textarea:focus {
  outline: none !important;
}

a:link,a:visited,a:hover,a:active{color:#333;font-size:14px;}
a:hover{color:#f30;}


#channelList{}
#channelList dd{display:block;padding:3px 12px;float:left;}
.channelList1{width:330px;margin-left:-80px;}
.channelList2{width:305px;margin-left:35px;border-left:1px solid #ccc;padding-left:20px;}
.channelList3{width:262px;margin-left:30px;border-left:1px solid #ccc;padding-left:25px;}
.channelListA a,.channelListA a:link,.channelListA a:visited,.channelListA a:hover,.channelListA a:active{font-size:20px;color:#333;font-weight:500;}

.focusPic img{width:347px;height:236px;border:0;}

.nav_t{background-color:#fff;padding:8px 10px;border-bottom:2px solid #8FC3FF;}
.nav_t_left{float:left}
.nav_t_right{float:right}
.nav_t_left,.nav_t_left a:link,.nav_t_left a:visited,.nav_t_left a:hover,.nav_t_left a:active{color:#8FC3FF;font-size:22px;letter-spacing:1px;font-weight:500;}
.nav_t_right,.nav_t_right a:link,.nav_t_right a:visited,.nav_t_right a:hover,.nav_t_right a:active{color:#D7D7D7;font-size:16;letter-spacing:1px;}

.nav_t_top{background-color:#93C5FF;padding:10px 20px;}
.nav_t_top_left{float:left}
.nav_t_top_right{float:right}
.nav_t_top_left,.nav_t_top_left a:link,.nav_t_top_left a:visited,.nav_t_top_left a:hover,.nav_t_top_left a:active{color:#fff;font-size:22px;letter-spacing:1px;font-weight:500;}
.nav_t_top_right,.nav_t_top_right a:link,.nav_t_top_right a:visited,.nav_t_top_right a:hover,.nav_t_top_right a:active{color:#fff;font-size:16;letter-spacing:1px;}

.nav_t_cww{background-color:#fff;border-bottom:2px solid #E0E0E0;}
.nav_t_cww_left{float:left;width:50%;text-align:center;}
.nav_t_cww_right{float:right;width:50%;text-align:center;}
.nav_t_cww_cur{background-color:#CD3132;}
.nav_t_cww_bg{background-color:#fff;}
.nav_t_cww_cur,.nav_t_cww_cur a:link,.nav_t_cww_cur a:visited,.nav_t_cww_cur a:hover,.nav_t_cww_cur a:active{color:#fff;font-size:22px;letter-spacing:1px;font-weight:500;line-height:42px;}
.nav_t_cww_bg,.nav_t_cww_bg a:link,.nav_t_cww_bg a:visited,.nav_t_cww_bg a:hover,.nav_t_cww_bg a:active{color:#000;font-size:22px;letter-spacing:1px;font-weight:500;line-height:42px;}


.mgt25{margin-top:25px;}
.mgt15{margin-top:15px;}
.pad13{padding:13px;}
.padt10{padding-top:10px;}
.padt13{padding-top:13px;}
.padt5{padding-top:5px;}
.padt18{padding-top:18px;}

.cwwsd,.zhuant{overflow:visible;}
.xxgyh{border-left:1px solid #7f040e;border-bottom:1px solid #7f040e;border-right:1px solid #7f040e;overflow:visible;}
.cwwsd dd{display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin:25px 0;}
.cwwsd dd a,.cwwsd dd a:link,.cwwsd dd a:visited,.cwwsd dd a:hover,.cwwsd dd a:active{font-size:18px;color:#404040;font-weight:normal;line-height:28px;font-family:黑体;}

.xxgyh dd{white-space:nowrap;overflow:hidden; text-overflow:ellipsis;padding:5px 0 5px 20px;background:url(../images2020/xxgyhdot.jpg) 1px center no-repeat;}

.important{margin-right:25px;}
.important dl{margin-top:0px;}
.important dt{text-align:center;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;padding:15px 10px 15px 20px;background-color:#F5E9E9;position:relative;border-radius:8px;}
.important .importantMore{position:absolute;bottom:0;right:0px;}
.important dt a,.important dt a:link,.important dt a:visited,.important dt a:hover,.important dt a:active{font-size:24px;color:#444;line-height:48px;font-weight:600;font-family:黑体;}
.important dt a:hover{color:#f30;}
.important dd{color:#888;line-height:20px;text-indent:2em;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}

.hot dl{margin-top:-6px;}
.hot dt{white-space:nowrap;overflow:hidden; text-overflow:ellipsis;margin:2px 0;border-top:1px solid #ECECEC;padding-top:12px;}
.hot dl:first-of-type dt{border-top:none;}
.hot dt a,.hot dt a:link,.hot dt a:visited,.hot dt a:hover,.hot dt a:active{font-size:18px;color:#333;font-family:黑体;}
.hot dt a:hover{color:#f30;}
.hot dd{color:#888;line-height:20px;text-indent:2em;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-family:黑体;}
.hot .hotNum{width:25px;height:25px;text-align:center;line-height:25px;font-size:20px;float:left;background-color:#8691A3;color:#fff;font-weight:normal;}
.hot .hotNum1{background-color:#F9494B;}
.hot .hotNum2{background-color:#F6A522;}
.hot .hotNum3{background-color:#4286F5;}
.hot .hotNews{margin-left:39px;}

/*.hot dl:nth-child(3n) a:link,.hot dl:nth-child(3n) a:visited,.hot dl:nth-child(3n) a:hover{color:#f30;}*/

.hotList dl{clear:both;padding:15px 0;}
.hotListIndex dl{clear:both;padding:7px 0;}
.hotList dt{width:90%;float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.hotList dt a,.hotList dt a:link,.hotList dt a:visited,.hotList dt a:hover,.hotList dt a:active{font-size:18px;color:#000;font-weight:normal;font-family:黑体;}
.hotList dt a:hover{color:#f30;}
.hotList dd{width:7%;float:left;margin-left:3%;color:#999;}

.videoIndex dd{position:relative;}
.videoIndex .video_button{position:absolute;}
.videoIndex dl {margin-top:-7px;position:relative;}
.videoIndex dl .video_pic{width:301px;height:169px;}
.videoIndex dl .video_button{width:67px;height:67px;top:49px;left:116px;}
.videoIndex dl dt {position:absolute;bottom:5px;left:0px;margin:0;background-color:rgba(0,0,0,0.3);width:100%;overflow:hidden;padding:10px;}
.videoIndex dl dt a,.videoIndex dl dt a:link,.videoIndex dl dt a:hover,.videoIndex dl dt a:visited,.videoIndex dl dt a:active{color:#fff;font-size:115%;font-weight:bold;}
.videoButton{width:90px;margin:10px auto;}
.videoButton div{width:11px;height:11px;border-radius:50%;margin:0 5px;float:left;cursor:pointer;}
.videoButtonBg{background-color:#BBC8D9;}
.videoButtonCur{background-color:#4286F3;}
@media(max-width:1200px){
	.videoIndex dl dd{width:100%;}
	.videoIndex dl .video_pic{width:100%;height:auto\9;}
	.videoIndex dl dt {width:100%;}
}

.nav_zt_t{background-color:#fff;color:#127DDD;font-size:22px;padding:8px 10px;font-style:italic;letter-spacing:2px;border-top:4px solid #127DDD;border-left:1px solid #E2E2E2;border-right:1px solid #E2E2E2;}
.nav_zt_t,.nav_zt_t a:link,.nav_zt_t a:visited,.nav_zt_t a:hover,.nav_zt_t a:active{color:#127DDD;font-size:22px;font-style:italic;letter-spacing:2px;}
.zhuant img,.zlqc img{width:101px;height:72px;border:0;}
.zhuant dl,.zlqc dl{padding:6px 0;margin:0;margin-top:-2px;clear:both;overflow:auto;}
.zlqc dl{padding:10px 0;}
.zhuant dt,.zlqc dt{line-height:20px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;padding:5px 0;margin-left:114px;}
.zhuant dt a,.zhuant dt a:link,.zhuant dt a:visited,.zhuant dt a:hover,.zhuant dt a:active,.zlqc dt a,.zlqc dt a:link,.zlqc dt a:visited,.zlqc dt a:hover,.zlqc dt a:active{font-size:16px;color:#333;font-weight:normal;line-height:28px;}
.zhuant dt a:hover,.zlqc dt a:hover{color:#f30;}
.zhuant dd,.zlqc dd{float:left;width:101px;}
.zhuant dl:first-of-type {margin-top:-7px;position:relative;}
.zhuant dl:first-of-type img{width:301px;height:169px;}
.zhuant dl:first-of-type dt {position:absolute;bottom:5px;left:0px;margin:0;background-color:rgba(0,0,0,0.3);width:100%;overflow:hidden;padding:10px;}
.zhuant dl:first-of-type dt a,.zhuant dl:first-of-type dt a:link,.zhuant dl:first-of-type dt a:hover,.zhuant dl:first-of-type dt a:visited,.zhuant dl:first-of-type dt a:active{color:#fff;font-size:115%;font-weight:bold;}
@media(max-width:1199px){
	.zhuant dl:first-of-type dd{width:100%;}
	.zhuant dl:first-of-type dt {width:100%;}
}

.chanye img{width:240px;height:135px;border:0;}
.chanye dl{padding:12px 0;margin:0;margin-top:0px;clear:both;overflow:auto;}
.chanye dt{line-height:20px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;padding:5px 0;}
.chanye div{font-size:15px;color:#999;line-height:24px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;padding-top:15px;}
.chanye dt a,.chanye dt a:link,.chanye dt a:visited,.chanye dt a:hover,.chanye dt a:active{font-size:20px;color:#333;font-weight:600;line-height:32px;}
.chanye dt a:hover{color:#f30;}
.chanye dd{float:left;width:260px;}
.chanye .chanyeMore{width:100%;padding:10px 0;text-align:center;background-color:#EEF1F6;}
.chanye .chanyeMore a,.chanye .chanyeMore a:link,.chanye .chanyeMore a:visited,.chanye .chanyeMore a:hover,.chanye .chanyeMore a:active{font-size:20px;color:#C5CCD6;font-weight:normal;line-height:32px;}

.nad{padding:20px 0;}
.nad .nad1,.nad .nad2,.nad .nad3,.nad .nad1 img,.nad .nad2 img,.nad .nad3 img{width:386px;height:70px;border:0;}
.nad .nad1,.nad .nad2,.nad .nad3{float:left;}
.nad .nad2,.nad .nad3{margin-left:21px;}

.yy,.jg{padding-bottom:0;}
.jg img{width:241px;height:135px;border:0;}
.jianguan dd{margin:25px 0;}
.jianguan{margin-top:-20px;}

.clw img{width:277px;height:118px;border:0;}

.txsj img{width:301px;height:180px;border:0;}

.hzLeft{width:891px;float:left;}
.hz_nav_t{width:861px;}
.hzImg img{width:347px;height:200px;border:0;}

.tstj li{width:136px;height:212px;border-radius:10px;border:1px solid #e2e2e2;float:left;margin:10px 17px;}
.tstj img{width:123px;height:152px;border:0;margin:9px 6px 0 6px;}
.tstj div{line-height:20px;text-align:center;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin-top:5px;}
.txsjList dd{margin:10px 0;}


@media (max-width: 1199px) {
main{margin-top:-20px;}
.indexLeft,.indexCenter,.indexRight,.indexLeft2,.indexLeft3{width:100%;float:none;margin:10px 0;}
.indexCenter{padding: 3px 0;}
.important{margin-right:0;}
.hotList dt a,.hotList dt a:link,.hotList dt a:visited,.hotList dt a:hover,.hotList dt a:active,.cwwsd dd a,.cwwsd dd a:link,.cwwsd dd a:visited,.cwwsd dd a:hover,.cwwsd dd a:active{font-size:18px;color:#333;font-weight:normal;line-height:28px;}
.banner,.banner img{width:100%;}
.cwwsd dt{font-weight:normal;}
.cwwsd dd{padding:5px 0;background:none;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;margin:0;text-indent:0;}
.cwwsd{margin-top:20px;margin-left:0;padding:0;}
.hot{padding-left:5px;padding-right:5px;}
.hotList{padding-left:13px;padding-right:13px;}
.hotList dt{width:100%;}
.nad,.hotList dd,.hzLeft,.downloadArea{display:none;}
.yy img,.clw img,txsj img{width:100%;height:auto;}
.mgt25{margin-top:5px;}
.jianguan{margin-top:20px;}
.chanye dd{float:none;width:100%;}

.chanye img,.banner img,.videoIndex img,.zhuant dl:first-of-type dd img,.txsj img{width:100%;height:auto;display:block;}	/*图片自适应*/

#channelList{}
#channelList dd{display:block;padding:0;float:none;}
.channelList1,.channelList2,.channelList3{width:100%;margin-left:0;border-left:none;padding-left:0;}
.channelListA a,.channelListA a:link,.channelListA a:visited,.channelListA a:hover,.channelListA a:active{font-size:16px;color:#333;font-weight:500;}
}